@import '/fonts/opencrafted.css';

body.minecraft-background
{
    background: url('background.png'), gray;
}

.minecraft, .minecraft-children,
button.minecraft, .minecraft-children button,
select.minecraft, .minecraft-children select,
input[type="text"].minecraft, .minecraft-children input[type="text"]
{
    font-family: "OpenCrafted";
    font-size: 16px;
}

a.minecraft:link, a.minecraft:visited,
.minecraft-children a:link, .minecraft-children a:visited
{
    color: #5555FF;
    text-shadow: 0.25ex 0.25ex 0px #15153F;
    text-decoration: none;
}

a.Minecraft:active, a.minecraft:hover, a.minecraft:focus,
.MinecraftChildren a:active, .minecraft-children a:hover, .minecraft-children a:focus
{
    border-bottom: solid 2px;
}

u.minecraft, .minecraft-children u
{
    text-decoration: none;
    border-bottom: solid 2px;
}

h1.minecraft, .minecraft-children h1
{
    font-size: 32px;
    color: white;
    text-shadow: 4px 4px #3F3F3F;
}

h3.minecraft, .minecraft-children h3
{
    font-size: 16px;
}

.minecraft-white, [minecraft-colour="white"]
{
    color: white;
    text-shadow: 2px 2px #3F3F3F;
}

.command-block
{
    background: black;
    border: solid 2px #A0A0A0;
    padding: 8px;
    color: white;
    text-shadow: 2px 2px #3F3F3F;
    outline: none;
    text-align: left;
}

.command-block::selection
{
    background: white;
    color: #5555FF;
    text-shadow: 2px 2px #15153F;
}

button.minecraft, input.minecraft[type="button"], input.minecraft[type="submit"], input.minecraft[type="reset"], select.minecraft,
.minecraft-children button, .minecraft-children input[type="button"], .minecraft-children input[type="submit"], .minecraft-children input[type="reset"], .minecraft-children select
{
    font-family: "OpenCrafted";
    font-size: 16px;
    border: solid 6px transparent;
    border-image: url('button.png') 6 fill repeat;
    border-width: 6px;
    color: white;
    text-shadow: 2px 2px #3F3F3F;
    min-width: 200px;
    min-height: 40px;
    margin: 0.4ex 0px;
    padding-top: 0.25em;
    outline: none;
}

button.minecraft:hover, input.minecraft[type="button"]:hover, input.minecraft[type="submit"]:hover, input.minecraft[type="reset"]:hover, select.minecraft:hover,
.minecraft-children button:hover, .minecraft-children input[type="button"]:hover, .minecraft-children input[type="submit"]:hover, .minecraft-children input[type="reset"]:hover, .minecraft-children select:hover
{
    border: solid 6px transparent;
    border-image: url('button-selected.png') 6 fill repeat;
    color: #FFFFA0;
    text-shadow: 0.25ex 0.25ex 0px #3F3F28;
}

select.minecraft option, .minecraft-children option
{
    color: black;
}

button.minecraft.wide, .minecraft-children button.wide
{
    min-width: 300px;
}

.minecraft-children .ui-tooltip, .ui-tooltip.minecraft, .minecraft-tooltip
{
    background: transparent;
    border: solid 4px transparent;
    border-image: url('tooltip.png') 4 4 fill stretch;
    border-width: 4px;
    color: white;
    text-shadow: 2px 2px #3F3F3F;
    font-family: "OpenCrafted";
    font-size: 16px;
    box-shadow: none;
    border-radius: 0px;
    text-align: left;
    padding: 6px;
}

.minecraft-scrollbar::-webkit-scrollbar, .minecraft-scrollbar-children ::-webkit-scrollbar
{
    width: 24px;
    height: 24px;
}

.minecraft-scrollbar::-webkit-scrollbar-track, .minecraft-scrollbar-children ::-webkit-scrollbar-track
{
    border: solid 2px transparent;
    border-image: url('inset-dark.png') 2 2 fill repeat;
    display: block;
    border-width: 2px;
}

.minecraft-scrollbar::-webkit-scrollbar-thumb, .minecraft-scrollbar-children ::-webkit-scrollbar-thumb
{
    border: solid 2px transparent;
    border-image: url('outset.png') 2 2 repeat;
    background: url('scrollbar-grip.png') center no-repeat #C6C6C6;
    border-width: 2px;
}

.minecraft-scrollbar::-webkit-scrollbar-button, .minecraft-scrollbar-children ::-webkit-scrollbar-button
{
    width: 24px;
    height: 24px;
    border: solid 4px transparent;
    border-image: url('button.png') 4 4 fill repeat;
    border-width: 4px;
}

.minecraft-scrollbar::-webkit-scrollbar-button:hover .minecraft-scrollbar-children ::-webkit-scrollbar-button:hover
{
    border: solid 6px transparent;
    border-image: url('button-selected.png') 6 6 fill repeat;
}

input[type="text"].minecraft, .minecraft-children input[type="text"]
{
    border: solid 2px transparent;
    border-image: url('inset.png') 2 2 fill repeat;
    border-width: 2px;
    padding: 4px;
    color: white;
    text-shadow: 2px 2px #3F3F3F;
}

.minecraft-inventory
{
    border: solid 8px transparent;
    border-image: url('inventory-border.png') 8 8 fill repeat;
}
